dune-help(1)

NAME

dune-help - Additional Dune help

SYNOPSIS

dune help [OPTION]... [TOPIC]

DESCRIPTION

dune help TOPIC provides additional help on the given topic. The following topics are available:

config
    dune-config

OPTIONS

--help[=FMT] (default=auto)
    Show this help in format FMT. The value FMT must be one of `auto', `pager', `groff' or `plain'. With `auto', the format is `pager` or `plain' whenever the TERM env var is `dumb' or undefined.

--man-format=FMT (absent=pager)
    Show output in format FMT. The value FMT must be one of `auto', `pager', `groff' or `plain'. With `auto', the format is `pager` or `plain' whenever the TERM env var is `dumb' or undefined.

--version
    Show version information.

BUGS

Check bug reports at https://github.com/ocaml/dune/issues